Ich möchte noch keine neue Version von Linux installieren. Kann ich trotzdem Dual-Core-Prozessoren verwenden?

Article Number: 0072

Alle Linux-Versionen, die Hyperthreading unterstützen, sollten zusätzliche Cores der AMD64-Dual-Core-Prozessoren erkennen. Es besteht jedoch die Möglichkeit, dass aufgrund kleiner Unterschiede nicht alle Cores erkannt werden.


Fußnoten